@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@500;600;700;800&display=swap');

body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    position: relative;
}
body{
    background-image: url(../images/bg-img.png);
    -webkit-animation: mymove 20s linear infinite;
    animation: mymove 300s linear infinite;
    background-size: contain;
    background-position: center;
}
@keyframes mymove{
    0%{
        background-position: 0px -10000px;
    }
    100%{
        background-position: 0px 0px;
    }
  }
h1, h2, h3, h4, h5 {
  font-family: 'Barlow', sans-serif;
  }
p {
  font-family: 'Poppins', sans-serif;
    }
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
  }
  li{
    list-style-type: none;
  }
  body.modal-open {
    padding: 0 !important;
  }
  html{
    scroll-behavior: smooth;
  }
  html,body{
    overflow-x: hidden;
  }
  :root {  
    --tblue: #1F2B3D;
    --tred: #C21313;
    --tblck: #2A2A2A;
    --twhite: #ffffff;
  }
/* BACK TO TOP BUTTON START */
  .back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 100px;
    z-index: 996;
    background: var(--tblu);
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
    border: 2px solid var(--tblu);
    border-radius: 100px;
  }
  .back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
  }
  .back-to-top i:hover{
    color: #fff;
  }
  .back-to-top:hover {
    background: var(--tpurple);
    color: #fff;
  }
/* BACK TO TOP BUTTON END */

/*HEADER SECTION  START*/
.my_side_menu {
    width: 10%;
}
.logo {
    width: 20%;
}
.haeder_btn {
    display: flex;
    width: 30%;
    justify-content: center;
}
.header{
    background: var(--tblck);
    padding: 10px 0px;
}
.contact-info {
    width: 45%;
    margin-right: auto;
    margin-left: auto;
    justify-content: center;
}
.logo img{
    width: 80%;
    margin: 0;
    padding: 0;
}
  .topbard1 {
    display: flex;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
  }
  .tdf1 h5 {
    font-size: 15px;
    color: var(--twhite);
    margin-bottom: 0px !important;
    font-family: 'Poppins', sans-serif;
}
  .tdf1 a{
    color: var(--twhite);
    font-size: 16px;
    font-weight: 400;
  }
  .tdf1 img{
    width: 30px;
    height: 30px;
    margin-right: 10px;
    animation: pulse-animation 2s infinite;
  }
  
/* MENU START */
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: var(--tblck);
    overflow-x: hidden;
    transition: 0.5s;
  }
  .overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 28px;
    color: var(--twhite);
    display: block;
    transition: 0.3s;
  } 
  .overlay a:hover, .overlay a:focus {
    color: var(--tred);
  }
   .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
  }
  .my_side_menu{
    position: relative;
  }
  .my_side_menu::before {
    background: var(--tred);
    content: '';
    position: absolute;
    width: 87px;
    height: 87px;
    top: -22px;
    left: -18px;
    z-index: -1;
}
/* MENU END */

/* BUTTON START */
.btn_red{
    background: var(--tred);
    border: 2px solid var(--tred);
    font-size: 15px;
    padding: 9px 20px;
    color: var(--twhite);
    border-radius: 7px;
    transition: 0.2s ease-in-out;
}
.btn_red:hover{
    background: transparent;
    color: var(--twhite);
}
.btn_grey{
    background: #CECECE;
    border: 2px solid #CECECE;
    font-size: 15px;
    padding: 9px 20px;
    color: var(--tblck);
    border-radius: 7px;
    margin-left: 10px;
    transition: 0.2s ease-in-out;
}
.btn_grey:hover{
    background: var(--tblck);
    color: var(--twhite);
}
.btn_blck{
  background: var(--tblck);
  border: 2px solid var(--tblck);
  font-size: 15px;
  padding: 9px 20px;
  color: var(--twhite);
  border-radius: 7px;
  margin-left: 10px;
  transition: 0.2s ease-in-out;
}
.btn_blck:hover{
  background: var(--twhite);
  color: var(--tred);
  border-color: var(--tred);
}
.secbtn .btn_red:hover{
  background: #CECECE;
  border: 2px solid #CECECE;
  color: var(--tblck);
}
.secbtn{
  margin-top: 20px;
}
/* BUTTON END */

/* HERO SECTION START */
.hero{
  padding-top: 50px;
  /*background-image: url(../images/bac.png);*/
  background-image: url(../images/bg-img.png);
  background-color:#f0f0f0;
  
    -webkit-animation: mymove 20s linear infinite;
    animation: mymove 300s linear infinite;
    
  background-position: center;
  background-size: contain;
}
.hero_rw{
  padding-top: 70px;
  align-items: center;
}
.hero_cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hero_cl1 h1{
  font-size: 70px;
  font-weight: 700;
  color: var(--tred);
  line-height: 73px;
}
.hero_cl1 p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
  font-weight: 400;
  margin-top: 10px;
}
/* HERO SECTION END */

/* HEADER FORM START */
.head_flx{
  display: flex;
  align-items: center;
}
.header_frm_rw{
  background: var(--tred);
  align-items: center;
  margin-top:30px;
}
.hedcl1 h3{
  color: var(--twhite);
  font-size: 25px;
  text-transform: capitalize;
}
.hedcl1 label{
  font-weight: 600;
  font-size: 13px;
  color: var(--twhite);
}
.hedcl1 input{
  width: 200px;
  height: 40px;
  background: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 0px 15px;
}
.hedcl1 input::placeholder{
  font-size: 13px;
  padding-left: 5px;
  font-weight: 500;
}
.head_inn{
  margin: 0px 5px 10px 5px;
}
.hedcl1 select{
  width: 200px;
  height: 40px;
  background: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 0px 15px;
}
.rw2_cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-right: -15px;
}
input.plus {
  width: 35px;
  height: 40px;
  background: var(--tblck);
  color: var(--twhite);
  border: var(--tblck);
}
input.minus {
  width: 35px;
  height: 40px;
  background: var(--tblck);
  color: var(--twhite);
  border: var(--tblck);
}
.qty_inp{
  width: 40% !important;
  text-align: center;
}
.quantity.buttons_added {
  display: flex;
}
.btn_head_frm input{
  background-color: var(--tblck);
  border-color: var(--tblck);
  color: var(--twhite);
  border-radius: 5px;
  cursor: pointer;
  height: 45px;
}
.btn_head_frm input:hover{
  background-color: var(--twhite);
  border-color: var(--tred);
  color: var(--tred);
}
.btn_head_frm label{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hedcl1{
  padding: 10px 0px 10px 0px;
}
/* HEADER FORM END */

/* PAYMENT SECTION START */
.payment_sec{
  padding-top: 50px;
  padding-bottom: 30px;
}
.paym1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.paym2 h2{
  font-size: 40px;
  font-weight:700;
  color: var(--tred);
}
.paym2 p{
  color: var(--tblck);
  font-size: 15px;
  line-height: 30px;
}
.pay_img{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pay_img img{
  width: 30%;
  margin-left: auto;
  margin-right: auto;
}
/* PAYMENT SECTION END */

/* HOME SECTION 2 START */
.home_sec2{
  padding-top: 30px;
  padding-bottom: 30px;
}
.hs2cl1 h2{
  line-height: 45px;
}
.myh2_bx{
  display: flex;
  align-items: center;
}
.hs2box1 img{
  width: 90px;
  height: 90px;
  margin-left: auto;
  margin-right: -10px;
  display: block;
  position: relative;
}
.hs2box2 h3{
  font-size: 20px;
  color: var(--tred);
  font-family: poppins;
  font-weight: 600;
}
.hs2box2 p{
  font-size: 14px;
  color: var(--tblck);
  line-height: 26px;
  margin-top: -5px;
}
.hs2box2{
  background-color: #DFDFDF;
  padding: 10px;
  padding-bottom: 0px !important;
  padding-left: 20px;
  border-radius: 3px;
  margin-bottom: 10px;
}
.hs2cl1 p{
  line-height: 32px;
}
.hom2_rw{
  align-items: center;
}
/* HOME SECTION 2 END */

/* COUNTER SECTION START */
.counter_sec{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/a6.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.count_rw1 h2{
  color: var(--twhite);
  font-size: 35px;
  font-weight: 600;
  font-family: 'Poppins';
  line-height: 50px;
}
.count_rw1 h2 span{
  color: var(--tred);
  font-size:50px;
}
.count_rw1 h2 strong {
    color: transparent;
    -webkit-text-stroke: 1px #fff;
    font-size: 60px;
}
.count_rw1 p{
  color: var(--twhite);
  font-size: 15px;
  font-weight: 300;
  line-height: 30px;
}
.my_count_main{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.in_countbox{
  display: flex;
}
.incoun_1 img{
  width: 30px;
  height: 30px;
  margin-left: auto;
  margin-right: 15px;
  display: block;
}
.incoun_1 h3{
  color: var(--twhite);
  font-weight: 600;
  font-size: 29px;
  font-family: 'Poppins';
  text-align: left;
}
.incoun_1 p {
  color: var(--tred);
  font-size: 13px;
  margin-top: -10px;
  font-weight: 600;
  text-align: left;
  line-height: 19px;
}
/* COUNTER SECTION END */

/* SUBJECT START */
.subject img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* SUBJECT START */

/* RATING BOX SECTION START */
.rating_sec{
  background-color: #CEC3C3;
  padding-top: 50px;
  padding-bottom: 30px;
  margin-top: 30px;
}
.ratbox{
  background-color: var(--twhite);
  padding: 25px;
  text-align: center;
  margin-left: 20px;
  margin-right: 20px;
  box-shadow: 7px 8px 23px -11px rgba(66,66,66,0.75);
  transition: 0.3s ease-in-out;
}
.ratbox:hover{
  background-color: var(--tred);
  transform: scale(1.1);
}
.ratbox:hover.ratbox h2{
  color: var(--twhite);
}
.ratbox:hover.ratbox p{
  color: var(--twhite);
}
.ratbox:hover.ratbox h3{
  color: var(--twhite);
}
.ratbox h2{
  color: var(--tblck);
  font-size: 18px;
  font-weight: 500;
  font-family: 'Poppins';
  line-height: 28px;
}
.ratbox h3{
  color: var(--tred);
  font-size: 18px;
  font-weight: 500;
  font-family: 'Poppins';
}
.ratbox p{
  font-size: 15px;
  text-align: center;
  margin-top: 15px;
}
/* RATING BOX SECTION END */

/* HOME SECTION 3 START */
.home_sec3{
  padding-top: 100px;
}
.hmrw3{
  align-items: center;
}
.amin_flx{
  display: flex;
  align-items: center;
}
.my_sec_flx img{
  width: 80px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.my_sec_flx h3{
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  color: var(--tblck);
  margin-top: 15px;
  font-family: poppins;
  text-align: center;
}
.hom_cl1 h2{
  padding-left: 20px;
}
.hom_cl1 p{
  padding-left: 20px;
}
.hom_cl1{
  background-color: var(--twhite);
  box-shadow: 0 4px 25px 0px rgb(0 0 0 / 16%), 0 5px 1px rgb(0 0 0 / 15%);
  padding: 25px;
}
.hom3cl2 img{
  width: 100%;
  margin-left: -70px;
  margin-right: auto;
  display: block;
  transform: scale(1.5);
  position: relative;
  z-index: -1;
}
/* HOME SECTION 3 END */

/* OUR TOP EXPERTS  START */
.top_experts{
  padding-top: 50px;
  padding-bottom: 30px;
}
.topexprw1 h2{
  font-size: 40px;
  color: var(--tblck);
  font-weight: 600;
  text-align: center;
}
.texp{
  margin-top: 30px;
}
.top_exp_box{
  margin-left: auto;
  margin-right: auto;
}
.top_exp_box img{
  margin-left: auto;
  margin-right: auto;
  width: 80px;
  height: 80px;
  display: block;
}
.top_exp_box h3{
  color: var(--tblck);
  font-family: 'Poppins';
  font-size: 16px;
  margin-top: 15px;
  font-weight: 600;
  text-align: center;
}
.top_exp_box i{
  color: var(--tred);
  font-size: 17px;
  margin-right: 10px;
}
.top_exp_box ul{
  padding-left: 70px;
  margin-bottom: 30px;
  margin-top: 30px;
}
.top_exp_box li{
  font-size: 12px;
  margin-top: 10px;
}
.top_exp_box a {
  font-size: 13px;
  text-align: center;
  padding: 9px 11px;
}
.top_exp_box .secbtn{
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.top_exp_box{
  position: relative;
  z-index: 999;
  /* background-color: var(--tblck); */
}
.top_exp_box::before{
  content: '';
  background-image: url(../images/a20.webp);
  background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 350px;
    height: 350px;
    position: absolute;
    top: -1px;
    left: -43px;
    z-index: -1;
}
/* OUR TOP EXPERTS  END */

/* EXPERTS SECTION START */
.experts{
  padding-top: 50px;
  padding-bottom: 30px; 
}
.expcl1 h2 {
  font-size: 40px;
  color: var(--tblck);
  font-weight: 600;
  text-align: center;
}
.expcl1 p{
  color: var(--tblck);
  font-size: 15px;
  text-align: center;
  line-height: 30px;
  margin-top: 15px;
}
.expcl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 20px;
}
.main_experts{
  display: flex;
  align-items: center;
}
.main_experts img{
  width: 20%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.swiper {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 50px;
}
.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 185px;
}
.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: var(--tblck);
}
.swiper-pagination-bullet-active{
  background-color: var(--tred);
}
.swiper-slide img {
  display: block;
  width: 100%;
}
.swiper-3d .swiper-slide-shadow-left{
  background: none;
}
.swiper-3d .swiper-slide-shadow-right{
  background: none;
}
.swiper-slide.swiper-slide-visible{
  transform: translate3d(0px, 0px, -32.5px) rotateX(2deg) rotateY(353deg) scale(1);
  z-index: 0;
  transition-duration: 0ms;
}
/* EXPERTS SECTION END */

/* BANNER SECTION START */
.banner_section{
  padding-top: 30px;
  padding-bottom: 30px;
  background-image: url(../images/a18.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% 100%;
  margin-top: 70px;
  margin-bottom: 30px;
}
.banr1 h2{
  color: var(--twhite);
  font-weight: 600;
  margin-top: 40px;
  font-size: 30px;
  font-family: 'Poppins';
  padding-left: 40px;
}
.banr1 p{
  font-size: 14px;
  color: var(--twhite);
  line-height: 28px;
  font-weight: 300;
  padding-left: 40px;
}
.banr2 img {
  width: 81%;
  top: -147px;
  left: -34px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.banr1{
  position: relative;
}
.banr1::before {
  content: '';
  position: absolute;
  width: 207px;
  height: 153px;
  top: -11px;
  left: -159px;
  background-image: url(../images/a19.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}
/* BANNER SECTION END */

/* TOOLS SECTION START */
.tools_sec{
  padding-top: 0px;
  padding-bottom: 0px;
}
.tols1 h2 {
  font-size: 40px;
  color: var(--tblck);
  font-weight: 700;
  text-align: center;
}
.tols1 p{
  color: var(--tblck);
  font-size: 15px;
  text-align: center;
  line-height: 30px;
  margin-top: 15px;
}
.tool_sec_bac {
  background-color: #dfdddd;
}
.tool_imges{
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}
.tool_imges img{
  width: 15%;
}
/* TOOLS SECTION END */

/* PARTNERS START */
.partners img{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 10px;
}
/* PARTNERS END */

/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 30px;
}
.main_test_box{
  display: flex;
  align-items: center;
}
.item_flx {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.item{
  padding: 20px 25px;
  border-radius: 2px;
  box-shadow: 0px 0px 9px -1px rgb(195 195 195);
  margin-left: 10px !important;
  margin-right: 10px !important;
  height: 260px;
}
.item img{
  width: 35px;
  height: 35px;
}
.item p{
  font-size: 14px;
  line-height: 30px;
  margin-top: 10px;
}
.flx1 img {
  width: 60px;
  height: 60px;
}
.flx1 h3 {
  font-size: 16px;
  font-family: 'Poppins';
  font-weight: 600;
  margin-top: 15px;
}
.flx2 h4{
  font-size: 14px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: right;
}
.flx2 img {
  width: 93px;
  height: 16px;
  margin-top: -6px;
  margin-left: auto;
  margin-right: auto;
  text-align: right;
  display: block;
}
.item_yellow{
  background-color: #FDFAEF;
}
.item_red{
  background-color: #FFDFDF;
}
.item_blue{
  background-color: #F0EFFD;
}
.item_green{
  background-color: #EFFDF5;
}
/* TESTIMONIALS SECTION END */

/* FOOTER SECTION START */
.footer{
  padding-top: 50px;
  background-image: url(../images/a28.png);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 14px;
  color: var(--twhite);
  line-height: 28px;
  font-weight: 300;
 margin-top: 20px;
 font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 19px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 19px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tred);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tred);
}
.fcol2 ul li a{
  font-size: 15px;
  color: var(--twhite);
}
.fcol3 ul li a{
  font-size: 15px;
  color: var(--twhite);
}
.fcol2 ul li:hover{
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--tred);
}
.fcol3 ul li a:hover{
  color: var(--tred);
}
.mt{
  margin-top: 60px;
}

/* FOOTER FORM START */
.footer_form{
  background-color: var(--twhite);
  padding: 20px;
}
.footer_form h3{
  color: var(--tblck);
  font-size: 25px;
  font-weight: 500;
}
.footer_form p{
  font-size: 14px;
  line-height: 28px;
}
.footer_form input{
  width: 100%;
  height: 45px;
  background-color: #dfdcdc;
  border: 1px solid #dfdcdc;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
}
.footer_form input::placeholder{
  color: #8e8e8e;
  font-size: 15px;
  font-weight: 400;
}
.footer_form input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.footer_form .btn_submit input{
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tred);
  color: var(--twhite);
  border-radius: 10px 0px 10px 10px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
}
.footer_form .btn_submit input:hover{
  transform: scale(1.1);
  background: var(--twhite);
  color: var(--tred);
  border-color: var(--tred);
}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
}
.copr1 p{
  font-size: 15px;
  color: var(--twhite);
}
.copr1 p span{
  color: var(--tred);
}
.copr2 ul{
  display: flex;
  align-items: center;
  padding-left: 0px;
}
.copr2 ul li{
  padding-left: 10px;
}
.copr2 ul li a{
  color: var(--twhite);
  font-size: 15px;
  font-weight: 500;
}
.copr2 ul li a:hover{
  color: var(--tred);
}
.fcol3{
  position: relative;
}
.fcol4::before {
  content: '';
  position: absolute;
  width: 150px;
  height: 116px;
  top: -32px;
  right: 6px;
  background-image: url(../images/a24.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}
/* FOOTER FORM END */

/* FOOTER SECTION END */

/* INNERPAGES START */
.ass .rating_sec{
margin-top: 0px;
}
.ass .top_experts{
  padding-top: 20px;
  margin-bottom: 50px;
}
.ass .banner_section{
  margin-top: 145px;
}
.diss .tools_sec{
  padding-top: 30px;
}
.diss .experts {
  padding-top: 0px;
  padding-bottom: 0px;
}
.dpg{
  padding: 50px;
}
.dpg .secbtn {
  margin-top: 38px;
  margin-bottom: 30px;
}
.diss .home_sec3{
  margin-bottom: 50px;
}
.diss .payment_sec {
  padding-top: 0px;
}
.oe .banner_section {
  margin-top: 100px;
}
.rp  .payment_sec {
    padding-top: 0px;
}
/* INNERPAGES END */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-image: url(../images/bac.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 600px !important;
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 310px;
  left: -1px;
  height: 374px;
  top: -48px;
  background-image: url(../images/pop.jpg);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tred);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.popcol2 h3{
  color: var(--tblck);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ebe9e9;
  border: 1px solid #dfdcdc;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tred);
  color: var(--twhite);
  border-radius: 10px 0px 10px 10px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--twhite);
  color: var(--tred);
  border-color: var(--tred);
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  background-image: url(../images/bac.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #c213138f;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 130px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv  a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 150px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
/* THANKYOU CODE END */
.btn_head_frm label{
  display: none;
}
.btn_head_frm input{
     margin-top: 21px; 
}
.signupfrm {
  box-shadow: 0px 10px 20px 3px #00000059;
  width: 30%;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.signupfrm::before{
  content: 'Sign Up Now and Avail Discount';
  background-color: var(--tblck);
  color: var(--twhite);
  font-size: 20px;
  padding: 8px 16px;
  border-radius: 5px;
  position: absolute;
  width: 100%;
  height: 11%;
  top: 188px;
  left: -211px;
  transform: rotate(270deg);
}
.signupfrm{
  position: fixed !important;
  right: -386px;
  top: 20%;
  z-index: 999;
  transition: 0.5s ease-in-out;
}
.signupfrm:hover{
  right: 0px;
}
.mydives{
  padding-top: 70px;
  padding-bottom: 20px;
}
.mydives img{
  width: 100%;
}
.test_rw{
  margin-bottom: 25px;
}
.rev .testimonials{
  padding-top: 0px;
}
.testrevbox{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/bvc.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.terevbx1 img{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.dftevrev{
  display: flex;
  align-items: center;
  justify-content: center;
}
.dftevrev h3{
  color: var(--twhite);
  font-size: 28px;
}
.dftevrev img{
  width: 18%;
  margin-left: 20px;
  margin-right: auto;
  display: block;
}
.testrevbox p{
  color: var(--twhite);
  font-size: 15px;
  line-height: 33px;
}
.rafre{
  align-items: center;
}